Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

Scanner

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

3 of 3 messages available
Toggle history

Please log in to manage your subscriptions.

Scanner Paul Saumane 12 May 17:42
Scanner Jernej Simončič 12 May 22:00
  Scanner Paul Saumane 12 May 23:18
Paul Saumane
2012-05-12 17:42:32 UTC (over 2 years ago)

Scanner

Good evening,

Using your compilation of GIMP2.7.6, in fact 2.8, my scanner is not recognized any more with Windows 7-64

I Have both Twain and WIA interfaces but none is detected. Any clue ?

Thanks

Paul

Jernej Simončič
2012-05-12 22:00:32 UTC (over 2 years ago)

Scanner

On Sat, 12 May 2012 19:42:32 +0200, Paul Saumane wrote:

Using your compilation of GIMP2.7.6, in fact 2.8, my scanner is not recognized any more with Windows 7-64

Since you're mentioning 2.7.6, I assume you mean Partha's installer? Have you tried with the installer from
?

Paul Saumane
2012-05-12 23:18:22 UTC (over 2 years ago)

Scanner

Yes it is the Partha's installer. With your installer it works properly.

The only thing which is not working with your installer is the help. The installation is ok and Gimp find the Help installed but when you launch it , you got on the left hand side the summary but on the right hand side the sentence in French "Erreur  l'ouverture du fichier  : invalid argument" which can be translated as follows : "Error at the opening of the  file : invalid argument"  means "Â" [Capital A circumflex] or "00C2" (unicode) for a French speaking machine

Regards

Paul

-----Message d'origine----- From: JernejSimončič
Sent: Sunday, May 13, 2012 12:00 AM
To: gimp-user-list@gnome.org
Subject: Re: [Gimp-user] Scanner

On Sat, 12 May 2012 19:42:32 +0200, Paul Saumane wrote:

Using your compilation of GIMP2.7.6, in fact 2.8, my scanner is not recognized any more with Windows 7-64

Since you're mentioning 2.7.6, I assume you mean Partha's installer? Have you tried with the installer from
?